Subject: Re: [PATCH] fix for system lockups in 2.6.18-rcX caused by bcm43xx

From: "John W. Linville" <[email-masked]>
Date: Sat, 9 Sep 2006 11:23:10 -0400

On Fri, Sep 08, 2006 at 08:47:54PM -0500, Larry Finger wrote:

> PLease send this upstream for inclusion in 2.6.18, if possible. This patch 
> will not work for
> wireless-2.6. That patch will be sent to you soon.

Are you saying this will break the upstream branch of wireless-2.6?
I'm not too excited about that.  Under the normal process, that would
mean 2.6.19 would be broken until we get the next patch.

When will the patch for the upstream branch be available?  Can you make
that patch based on this one (i.e. apply this one before generating
the next patch)?

John
-- 
John W. Linville
[email-masked]